<!doctype html>

<html>

<?=  $this->render('private/header/head.phtml'); ?>


<body class="app header-fixed aside-menu-fixed aside-menu-hidden">
<?= $this->render('private/header/nav.phtml'); ?>
<div class="app-body">
	<?= $this->render('private/sidebar/index.phtml'); ?>
	<?= $this->render('private/main-content/index.phtml'); ?>
<!--	--><?//= $this->render('private/aside-menu/index.phtml'); ?>
</div>


<?= $this->render('private/footer/footer.phtml'); ?>

<?php if($this->allowChat()): ?>
    <?= $this->render('chat.phtml') ?>
<?php endif;?>



</body>
</html>